@media (max-width: 1440px) {
   #hero-section h1 {
    font-size: 70px;
   }
}

@media (max-width: 1200px) {
    #hero-section h1 {
        font-size: 60px;
    }
}
@media (max-width: 991px) {
    
}
@media (max-width: 767px) {
   #hero-section h1 {
        font-size: 9vw;
    }

}

@media (max-width: 575px) {
    #hero-section h1 {
        font-size: 10vw;
    }
}

